Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## warn

Syntax:

          warn "message"

The warn command is essentially the same as printerr except that it prepends the current filename or function block name and the current line number before printing the requested message to stderr. Unlike printerr the output from warn is suppressed by unset warnings.